@import "/templates/demodizzy/css/grid.css";
@import "/templates/demodizzy/css/modules.css";
@import "/templates/demodizzy/css/tuning.css";
.main-cat {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.main-cat-item {
	display: flex;
	height: 220px;
	flex-direction: column;
	align-items: center;
	padding: 0 15px;
}
.main-cat-item__img {
	flex-grow: 1;
	display: flex;
	align-items: center;
}
.main-cat-item__img img {
	max-width: 270px;
	height: auto;
	width: 100%;
}
.main-cat-item__link {
	margin-top: 15px;
	position: relative;
	font-size: 14pt;
	color: black;
	padding-left: 20px;
}
.main-cat-item__link a {
	color: black;
}
.main-cat-item__link::before {
	content: "";
	position: absolute;
	width: 7px;
	left: 0;
	bottom: 0;
	height: 15px;
	background-color: #70A000;
}
.off-bottom {
	margin-bottom: 20px
}

.about {
	padding: 20px;
	background: #f6f6f6;
	margin-top: 60px;
}

.about__title {
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 30px;
	color: #70a100;
	font-weight: 700;
	position: relative;
	padding-left: 20px;
}
.about__title::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 100%;
	background: #70a100;
}
.about__content {
	display: flex;
	justify-content: space-between;
}
.about__desc {
	position: relative;
	font-size: 22px;
	max-width: 500px;
	margin-bottom: 30px;
	color: black;
	padding-left: 20px;
}

.about__desc::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 100%;
	background: #70a100;
}
.about__img {
	max-width: 80px;
}
.about__img-right {
	max-width: 670px;
}
.about__items {
	list-style-type: none;
}
.about__item {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 20px;
	color: black;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 30px;
	padding-left: 20px;
	list-style-type: none;
}